WHEREAMI_APPLET(1)

NAME
whereami_applet - Where Am I? applet for the GNOME panel.

SYNOPSIS
whereami_applet [ --activate-goad-server[=GOAD_ID]]

DESCRIPTION

whereami_applet shows the position of your mouse pointer on the screen, reporting the coordinates as x and y, where x is horizontal and y is vertical. The dimensions of an area on the screen can be determined by dragging the cursor after the Where Am I? applet has been activated.

To add this applet to a Panel, right-click on the Panel and choose Applets->Utility->Where Am I?

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate GOAD_ID is usually the applet name [whereami_applet].

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).